.spig {display:block;width:175px;height:246px;position:absolute;bottom: 300px;left:180px;z-index:9999;}
#message{color :#191919;border: 1px solid #c4c4c4;background:#ddd;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;min-height:1em;padding:5px;top:-45px;position:absolute;text-align:center;width:auto !important;z-index:10000;-moz-box-shadow:0 0 15px #eeeeee;-webkit-box-shadow:0 0 15px #eeeeee;border-color:#eeeeee;box-shadow:0 0 15px #eeeeee;outline:none;}
.mumu{width:175px;height:246px;cursor: move;background:url(https://s2.ax1x.com/2019/07/23/eksfWq.png) no-repeat;}




pre {
/*控制代码不换行*/
    white-space: pre;
    word-wrap: normal;
}

.cnblogs-markdown .hljs-keyword, .cnblogs-markdown .hljs-literal, .cnblogs-markdown .hljs-symbol, .cnblogs-markdown .hljs-name {
    color: #569CD6 !important;
}
.cnblogs-markdown .hljs {
    font-size: 16px!important;
    font-family: consolas,monospace !important;
    display: block;
    overflow-x: auto;
    padding: 0.5em;
    background: #23241f !important;
    color: #FFF;
    white-space: pre;
    word-break: normal;
    padding: 10px 15px !important;
}

.hljs,
.hljs-tag,
.hljs-subst {
  color: #f8f8f2;
}

.hljs-strong,
.hljs-emphasis {
  color: #a8a8a2;
}

.hljs-bullet,
.hljs-quote,
.hljs-number,
.hljs-regexp,
.hljs-literal,
.hljs-link {
  color: #B8D7A3 !important
}

.hljs-code,
.hljs-title,
.hljs-section,
.hljs-selector-class {
  color: #DCDCDC !important;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-attr {
  color: #f92672;
}

.hljs-symbol,
.hljs-attribute {
  color: #66d9ef;
}

.hljs-params,
.hljs-class .hljs-title {
  color: #f8f8f2;
}

.hljs-string,
.hljs-type,
.hljs-built_in,
.hljs-builtin-name,
.hljs-selector-id,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-addition,
.hljs-variable,
.hljs-template-variable {
  color: #e6db74;
}

.hljs-comment,
.hljs-deletion,
.hljs-meta {
  color: #75715e;
}

#sidebar_postcategory li a {
    background-color: #607D8B;
    color: #fff !important;
    padding: 2px 7px;
    line-height: 1.5em;
    display: inline-block;
    text-decoration: none;
   margin: 2px 4px 2px 10px;
    border-radius: 3px;
}

#blog-sidecolumn ul li a {
    color:#75092f;
}
.catListTag a {
    background-color: #2196f3;
    border-radius: 0 3px 3px 0;
    display: inline-block;
    font-size: 14px;
    line-height: 1.2727;
    margin: 2px 4px 2px 10px;
    padding: 6px 8px;
    position: relative;
    color: #fff !important;
}/*标签与分类*/

#ad_t2 {
    display: none;
}
.c_ad_block {
    display: none;
}

.postBody a:link, .postBody a:visited, .postBody a:active {
    text-decoration: none;
}
.postBody a:link, .postBody a:visited {
    color: #0095a2;
}

.buryit {
display:none;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color:#EE0000;
    transition: all 0.4s linear 0s;
}
.catListTitle {
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    margin-top: 21px;
    margin-bottom: 10.5px;
    border-left: 10px solid #FF9933;
    padding: 10px 0 10px 24px;
    background-color: #f7f7f7;
}
body {
color: #000; 
background: url(https://images.cnblogs.com/cnblogs_com/hbxblog/1511642/o_gaitubao_loPw38NsqvxfqvZOSmo8IH-9WOVY.jpg) fixed;
background-size: cover; 
background-repeat: repeat;
font-size: 12px;
min-height: 101%;
}
#home {
opacity:0.85;
background-color:#ffffffcf
}
#home{
width:76%;
border-radius: 50px;
}

#sideBar h3 {
    font-size: 16px;
}

#cnblogs_post_body
{
    color: black;      
    font: 0.875em/1.5em "微软雅黑" , "PTSans" , "Arial" ,sans-serif;
    font-size: 15px;
}
#cnblogs_post_body h1    {
    background: #333366;
    border-radius: 10px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 23px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h2    {
    background: #006699;
    border-radius: 10px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 20px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h3    {
    background: #2B6600;
    border-radius: 10px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin: 18px 0 !important;https://images.cnblogs.com/cnblogs_com/hbxblog/1511642/o_ky43wV.jpg
    padding: 8px 0 5px 5px;
    text-shadow: 2px 2px 3px #222222;
}
#cnblogs_post_body h4{
    background: #2B6695;
    border-radius: 10px;
    box-shadow: 0 0 0 1px #5F5A4B, 1px 1px 6px 1px rgba(10, 10, 0, 0.5);
    color: #FFFFFF;
    font-family: "微软雅黑" , "宋体" , "黑体" ,Arial;
    font-size: 16px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    margin: 12px 0 !important;
    padding: 5px 0 5px 10px;
    text-shadow: 2px 2px 3px #222222;
}

/* 目录的隐藏目录(显示目录)标签设置*/
#navigatorTitleDiv
{
    padding: 5px;
    position: fixed;
    top: 0.1px; 
    right: 1%;
    font-weight: bold;
    cursor :pointer;
    background-color: #f8f8f8;
}
/* 目录设置 */
#navigatorDiv {
    border-style: none;
    position: fixed;
    padding: 05px;
    padding-top: 50px;
    top: 0px;
    bottom: 0px;
    right: 0%;
    left: 90%;
    background-color: #f8f8f8;
    font-family: "Monaco" !important;
    font-size: 15px
}




/*滚动条整体样式*/
body::-webkit-scrollbar {
    width: 10px;
    height: 1px;
}
/*滚动条滑块*/
body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #E5848B;
}
/*滚动条轨道*/
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0);
    border-radius: 10px;
    background: #FDFAF1;
}